CppUnit project page | FAQ

Classes
TextTestRunner.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`
`#include <cppunit/TestRunner.h>`
Include dependency graph for ui/text/TextTestRunner.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TextTestRunner
| A text mode test runner. More...

| Send comments to: CppUnit Developers